<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>

    <link
      rel="stylesheet"
      href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
    />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  </head>
  <body>
    <div class="container">
      <h2>Bootstrap Colors List</h2>
      <ul>
        <li class="text-muted">.text-muted class</li>
        <li class="text-primary">.text-primary class</li>
        <li class="text-success">.text-success class</li>
        <li class="text-info">.text-info class</li>
        <li class="text-warning">.text-warning class</li>
        <li class="text-danger">.text-danger class</li>
        <li class="text-secondary">.text-secondary class</li>
        <li class="text-white">.text-white class</li>
        <li class="text-dark">.text-dark class</li>
        <li class="text-body">.text-body class</li>
        <li class="text-light">.text-light class</li>
      </ul>
    </div>
  </body>
</html>
